[Version]
Name=ТСН-2001 с учетом дополнений 1-48 (Мосгосэкспертиза)
Number=48.0
Date=27.04.2018 13:47:11
BaseCostDate=01.01.2000
ConfirmDate=05.04.2018
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)

[Crypter]
IdBase=14008
IdDealer=1
TypeBase=3
IdGroup=40201
KeyType=StealthII
Data0=B9TY90gOdsRDcm98nxWvmxV0/oNnqCq3l6xil25gaYJ=*Ag+jnl2c0qIZyT+XLZfMXWr8eBg27bDZSgKeEl2CL3a=*BsKloXy9lizOfOozNPJR9nJ/liXyFqfG45gnf0bX2cf=*Axn/vtk8yStafag+FTYYvH/q4kmUXvZrN7sAue34wh/=*CKVoOgJ6dC6eHwgr9zCnir1cNwe0WCG75kIlowCFkGe=*5N2aNEWCDU9kTz8cJDuHzB4favbridW
Data1=lPI3WcKFQOa==*CBmlO/d/KnxQsfBcH6AEfyEpHhMuVBEBtOW7Nx7GUX7=*A0jX/Q1dlFvpydCy4bOm/g8nrj4ehx5dUUNyRK9YPR5=*Auq/tDzmM6bPpqvQO0EUZsTTwJ+T1KwModUck/om3mE=*B2IwRX0dUixeOE5WqbZeQMnAPrRe82b5GC3d/m+2dIG=*CRFxowc4xOcl04v6zwc92nXfJ9fniPkSef4SLLjLyHX=*BxG3R6Trc9gjRuyK0
Data2=gFBxUwh0FxD+mLeHIv4TwMd5Yk=*AnE1PLXJqDFG6IlriKLPGopuZJE6hQ5//ggtNmMNdSc=*Bg7v1HcDwHwxJyzY9VnlDp7AgSGmU5GDXwpLwSDRDhv=*B6lhtqfrDvQL+HdJhRgTo8c2Ehfv2srRMg3NmPh4D69=*ATlhi7Dblp+RdqeVxkALKm+FTxe4sRqE+DDBIZDdqrD=*AsaddeFQ4ytq6kj95HDzwr85VWDgjnwlMVFPcsOqo9G=*Ag1
Data3=Quc3vFCj3rgyUGwTxDm374j9AAYanlZj5SoxM2jJ=*CRD3L3RSlQORNJdUC91sptRWZmaM1bqozSGuzKCdzK+=*CB1N2VQP98mhdT1+wcqctih63r7UazM5MDIxpxm3a7q=*AQaf9g9l8XRJUiWbxjqQkLb6ekilbspqG/ueKF8B45E=*BRpsynAO/mJHXvo3NuG9ycz09gixz4x/ndBj26noUz7=*ATfqgXF3YbtvQnceR9S21sghpXfsc4vHKb
Data4=DTHR+Ycwu=*BaaQronF2G4Ypzx/hx+Sm+B84G+SUowvhRr5UxqYd0O=*blJRU0YcEyu13ZONSN/FGPWiCXuIKPhWooMuVqqkia==*8asEIzLQyrIaWEaziWo0nkEfrWkmV0h6/Bm1ua53A6==*BEROiQdekeLKqoKf932tumwutDcezQ09hPamnBpqpZ1=*AfLs/Ie86axO8jJLyOcnUETJ8zDFgMJwvrvmuKtIGoV=*BQvNzpUNtVZ1GnsLqGLG
Data5=6hsqWssUOmqvX3bL9uB0iBV=*CF7dFHBmcpg1g9Oy73NpcksiDklzZXQ2XbMPmQxgeTp=*lulXfi3eFnyfP9kQM1S/4lIhPvrsJ0R7uEgRtWpcdG==*B6Qrsf7c97zfShuv/K7nfALjfGDiY+nJCdmauYly2YJ=*BLBRQ7vax7XrqHRjpi7ljAQqRqWtAizAXFysyPpMMLF=*
Crypting=1
MasterSUM=ByEaQXX/WAqqxhfTE6ceogH3kf6wIcRuJf2D+RJfIuF=*AjtPvw4+KWq7y97x50xbEHxD8O+t3VoVsz2udRQBiD0=*AumczZUQbnyMct/6xpzd5ABo9IXBD4PCtfeU5K8wOFU=*BC34UvFoj7t2bmobMvWKFSl2aHYTjXqCCeLJWs08he8=*Ap0c6/ysTkpmgmKfBENV9psn0tceyiqN9x8dRIFr0s1=*BwuwW+8l6A3om6bjrCmL+fj3XrO2XdXT7CgO22j8aKv=*BxC29uU+KeHLZ/0cG599g+Eb8a8ytlZOaI7gaqL0Gi/=*BVmnl6SUnkkSDjbL3OvkQghGAXqu+6kB+0SDrrJpotl=*41+DQyZ6ZzlBlpyEKt2pUA5sn6+4bGcLqIwR8Em32k==*Br8BZbTRWNy72SufZVqHU0HBx5qiMYmW/60df5zj1+v=*
